.physioLocalization {
	margin-top: -1px;
}
.mainMenu {
	
	padding: 27px 0px 0px 0px;
}
.physioSearch {
	margin: 8px 0px 13px 0px;
}
.mainMenu ul.menuBlock li.head {
	padding: 0px 0px 10px 0px;
}
/* Drop down styles*/
div.selectbox-wrapper {
height:75px;
}

.homepageContent {
margin-bottom:10px;
padding-bottom:0px;
}

.physioFooter {

}

.physioRotator {
    margin: 28px 0 2px;
}
.physioSocial {
	margin-top: 0px;
}